/* General
================================================== */
body {
  font-family: "f37 bolton", Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6, .gui-page-title, .title-font {
  font-family: "f37 bolton", Helvetica, sans-serif;
}

/* Alert bar */
#header .alert-bar {
  background: #2d4751;
  color: #ffffff;
}
/* End alert bar */

/* Headlines */
.headlines .headline-1 {
  background-image: url('https://cdn.webshopapp.com/shops/309899/themes/178452/v/1221650/assets/headline-1.jpg?20221216110811?20220321170941');
}

.headlines .headline-2 {
	background-image: url('https://cdn.webshopapp.com/shops/309899/themes/178452/v/1221670/assets/headline-2.jpg?20221216110811?20220322143925');
}

.headlines .headline-3 {
	background-image: url('https://cdn.webshopapp.com/shops/309899/themes/178452/v/1221689/assets/headline-3.jpg?20221216110811?20220322144757');
}

.headlines-wrap .banner-1 .banner-inner {
  background-image: url('https://cdn.webshopapp.com/shops/309899/themes/178452/v/1471349/assets/headline-banner-1-image.jpg?20221216110811?20221110120216');
}

.headlines-wrap .banner-2 .banner-inner {
	background-image: url('https://cdn.webshopapp.com/shops/309899/themes/178452/v/1468859/assets/headline-banner-2-image.jpg?20221216110811?20221110120216');
}

@media (max-width: 991px) {
  .headlines .headline-1 {
    background-image: url('https://cdn.webshopapp.com/shops/309899/themes/178452/v/1223288/assets/headline-1-ipad.jpg?20221216110811?20220331150407');
  }

  .headlines .headline-2 {
    background-image: url('https://cdn.webshopapp.com/shops/309899/themes/178452/v/1223283/assets/headline-2-ipad.jpg?20221216110811?20220322145455');
  }

  .headlines .headline-3 {
    background-image: url('https://cdn.webshopapp.com/shops/309899/themes/178452/v/1223275/assets/headline-3-ipad.jpg?20221216110811?20220322145134');
  }
}

@media (max-width: 767px) {
  .headlines .headline-1 {
    background-image: url('https://cdn.webshopapp.com/shops/309899/themes/178452/v/1221648/assets/headline-1-mobile.jpg?20221216110811?20220321170324');
  }

  .headlines .headline-2 {
    background-image: url('https://cdn.webshopapp.com/shops/309899/themes/178452/v/1221585/assets/headline-2-mobile.jpg?20221216110811?20220321164304');
  }

  .headlines .headline-3 {
    background-image: url('https://cdn.webshopapp.com/shops/309899/themes/178452/v/1223270/assets/headline-3-mobile.jpg?20221216110811?20220322145021');
  }
}
/* End headlines */